<?xml version="1.0" standalone="no"?>

<!DOCTYPE Plugin SYSTEM "http://www.upb.de/cs/fujaba/DTDs/Plugin.dtd">

<Plugin pluginClass="de.upb.inferenceengine.InferencePlugin">

  <Name>Inference Engine</Name>

  <Version major="2" minor="3" build="2"/>

  <PluginLib>InferenceEngine.jar</PluginLib>

  <Source>http://www.uni-paderborn.de/cs/fujaba/downloads/plugins/InferenceEngine/2_3/InferenceEngine.zip</Source>

  <Kernel major="4" minor="3" revision="2"/>
   
  <RequiredPlugins>
    <PluginId pluginClass="de.upb.javaast.JavaASTPlugin" major="1" minor="0"/>
  </RequiredPlugins>

  <Description>

    <ShortDescription>Inference Engine for Pattern Recognition.</ShortDescription>

    <DetailedDescription>This engine is an iterative and interactive process for pattern recognition.
      It uses a combined bottom-up and top-down approach for fast and early results.
    </DetailedDescription>

    <Vendor>University of Paderborn</Vendor>

    <Contact>mailto:lowende@uni-paderborn.de</Contact>

  </Description>

</Plugin>
